/* City University of Hong Kong */
/* CSS Base Custom */
/*------ Navigation Themes ------*/

#cityu-content .cityu-page-main td { border:none; }
#cityu-content .cityu-page-main .DefaultTable1 th { border:1px solid #cccccc; }
#cityu-content .cityu-page-main .DefaultTable1 td { border:1px solid #cccccc; }
#cityu-content .cityu-page-main .DefaultTable1 td ul li ul { margin:6px 0px 0px 0px; padding:0px; }
#cityu-content .cityu-page-main .DefaultTable1 td ul li ul li { background:url('../images/Bullet_level-2.png') no-repeat 4px 8px; }
#cityu-content .cityu-page-main .DefaultTable1 td ul li ul li ul li { background:url('../images/Bullet_level-3.png') no-repeat 6px 10px; }
#cityu-content .cityu-page-main .PublicationTable1 th { background:none; }
#cityu-content .cityu-page-main div { margin-bottom:20px; }

#cityu-content h1 { color:#3f91b4; border-bottom:1px solid #ebc56a; }
#cityu-content h2 { color:#3f91b4; font-size:16px; }
#cityu-content h3 { color:#3690b6; font-size:12px; }

#cityu-content .h1_ChinText { font-family: PMingLiU, MingLiU, sans-serif; }

#cityu-content .cityu-page-sub .cityu-staff-icons {
    text-align: left;
}


/* login flyout */
#login-flyout { background-color: white; border: solid 1px black; margin-top: 5px; }
#login-flyout a { display: block; font-size: 90%; padding: 2px 6px 2px 6px; text-decoration: none; width: 120px; color:#000000; }
#login-flyout a:hover { background-color: #b3d4ff; color:#000000; }

/* text */

/* For testing only */
/* #cityu-footer {border-color: red !important;} */
